# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "vpxa 健全性プラグイン構成の設定に失敗しました。"
com.vmware.esx.services.vpxa_health.apply.delete.error = "vpxa 健全性プラグイン構成の削除に失敗しました。"
